Bug 1014749 - [abrt] xulrunner-24.0-2.fc19: SpiceController::Disconnect(): Process /usr/lib64/xulrunner/plugin-container was killed by signal 11 (SIGSEGV)
[abrt] xulrunner-24.0-2.fc19: SpiceController::Disconnect(): Process /usr/lib...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: spice-xpi (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Hatina
Fedora Extras Quality Assurance
abrt_hash:0d1921fa95a83ed1a1ef1206c0e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 12:43 EDT by Fabian Salamanca
Modified: 2016-05-31 21:32 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:28:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.25 KB, text/plain)
2013-10-02 12:43 EDT, Fabian Salamanca
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-02 12:43 EDT, Fabian Salamanca
no flags Details
File: core_backtrace (5.66 KB, text/plain)
2013-10-02 12:43 EDT, Fabian Salamanca
no flags Details
File: dso_list (2.10 KB, text/plain)
2013-10-02 12:43 EDT, Fabian Salamanca
no flags Details
File: environ (2.65 KB, text/plain)
2013-10-02 12:44 EDT, Fabian Salamanca
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-02 12:44 EDT, Fabian Salamanca
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-02 12:44 EDT, Fabian Salamanca
no flags Details
File: maps (45.01 KB, text/plain)
2013-10-02 12:44 EDT, Fabian Salamanca
no flags Details
File: open_fds (762 bytes, text/plain)
2013-10-02 12:44 EDT, Fabian Salamanca
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-10-02 12:44 EDT, Fabian Salamanca
no flags Details
File: var_log_messages (442 bytes, text/plain)
2013-10-02 12:44 EDT, Fabian Salamanca
no flags Details

  None (edit)
Description Fabian Salamanca 2013-10-02 12:43:38 EDT
Description of problem:
Luanch SPICE XPI plugin for RHEV 3.2

Version-Release number of selected component:
xulrunner-24.0-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/xulrunner/plugin-container /usr/lib64/mozilla/plugins/libnsISpicec.so -greomni /usr/lib64/firefox/xulrunner/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 3010 true plugin
crash_function: SpiceController::Disconnect()
executable:     /usr/lib64/xulrunner/plugin-container
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 SpiceController::Disconnect() at /usr/lib64/mozilla/plugins/libnsISpicec.so
 #1 nsPluginInstance::ControllerWaitHelper(void*) at /usr/lib64/mozilla/plugins/libnsISpicec.so
 #2 start_thread at /lib64/libpthread.so.0
 #3 clone at /lib64/libc.so.6
Comment 1 Fabian Salamanca 2013-10-02 12:43:43 EDT
Created attachment 806594 [details]
File: backtrace
Comment 2 Fabian Salamanca 2013-10-02 12:43:48 EDT
Created attachment 806595 [details]
File: cgroup
Comment 3 Fabian Salamanca 2013-10-02 12:43:52 EDT
Created attachment 806596 [details]
File: core_backtrace
Comment 4 Fabian Salamanca 2013-10-02 12:43:56 EDT
Created attachment 806597 [details]
File: dso_list
Comment 5 Fabian Salamanca 2013-10-02 12:44:00 EDT
Created attachment 806598 [details]
File: environ
Comment 6 Fabian Salamanca 2013-10-02 12:44:04 EDT
Created attachment 806599 [details]
File: exploitable
Comment 7 Fabian Salamanca 2013-10-02 12:44:08 EDT
Created attachment 806600 [details]
File: limits
Comment 8 Fabian Salamanca 2013-10-02 12:44:13 EDT
Created attachment 806601 [details]
File: maps
Comment 9 Fabian Salamanca 2013-10-02 12:44:16 EDT
Created attachment 806602 [details]
File: open_fds
Comment 10 Fabian Salamanca 2013-10-02 12:44:20 EDT
Created attachment 806603 [details]
File: proc_pid_status
Comment 11 Fabian Salamanca 2013-10-02 12:44:24 EDT
Created attachment 806604 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2015-01-09 15:05:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:28:14 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.